<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="90f809478986f1781d6b43e1b67cae91">
  <dict>
    <!--2023-01-31 11:53:59.000-->
    <string key="dend_data_self_cure_strategy">169:60:3:0</string>
  </dict>
</config>
